<!ENTITY bookmarks.title "Яндекс.Бетбелгілерге бетті қосу">
<!ENTITY bookmark.edit.title "Бетбелгіні редакциялау">
<!ENTITY folder.edit.title "Папканы редакциялау">
<!ENTITY livewindow.title "Бетбелгі қосылды">

<!ENTITY bookmarks.name.label "Аталым">
<!ENTITY bookmarks.name.accesskey "А">
<!ENTITY bookmarks.url.label "Мекен-жай">
<!ENTITY bookmarks.url.accesskey "М">
<!ENTITY bookmarks.tags.label "Бетбелгі">
<!ENTITY bookmarks.tags.accesskey "Б">
<!ENTITY bookmarks.tags.placeholder "үтірмен">
<!ENTITY bookmarks.desc.label "Сипаттама">
<!ENTITY bookmarks.desc.accesskey "С">
<!ENTITY bookmarks.folder.label "Папкаға">
<!ENTITY bookmarks.folder.accesskey "П">
<!ENTITY bookmarks.newfolder.create.label "Жаңа папканы жасау">
<!ENTITY bookmarks.newfolder.name.placeholder "Қосалқы папканың аталымы">
<!ENTITY bookmarks.structure.loading "Тізімнің құрылымын жаңарту">

<!ENTITY bookmarks.maxLengthTooltipDefaultText "Бетбелгілер тізімінің ұзындығы шектен шықты">

<!ENTITY yaru.checkbox.label "Я.ру-да сілтемемен бөлісу">
<!ENTITY yaru.info.requestdata.label "Я.ру-мен байланыс орнатылып жатыр. Қазірше Сіз сілтемені тек Яндекс.Бетбелгілерде ғана сақтай аласыз">

<!ENTITY yaru.info.notfound.label "Я.ру сервисіне уақытша қол жеткізу мүмкің емес. Қазір сілтемені тек Яндекс.Бетбелгілерге ғана қосуға болады">
<!ENTITY yaru.info.deletedjournal.label "Сіз күнделікті Я.ру-дан алып тастадыңыз. достармен сілтемені бөлесу үшін">
<!ENTITY yaru.info.deletedjournal.link.label "оны қалпына келтіріңіз">
<!ENTITY yaru.info.hasnojournal.label "&#160;Я.ру-да Сіздің#160;күнделігіңіз әлі жоқ. Ол&#160;белгілеу қосылған соң пайда болады">
<!ENTITY yaru.info.hasjournal.label "Сіз сілтемені достарыңызға көрсете аласыз. Көріңіз!">
<!ENTITY yaru.request.link.label "Мәліметтерді сұрау салу">
<!ENTITY yaru.reload.link.label "Жаңарту">
<!ENTITY yaru.expand.link.label "Көбірек">
<!ENTITY yaru.collapse.link.label "Азырақ">
<!ENTITY yaru.note.label "Жазу">
<!ENTITY yaru.note.where.journal.label "күнделікте">
<!ENTITY yaru.note.where.community.label "клубта">
<!ENTITY yaru.info.hasnocommunities.1.label "Сіз әлі көптеген клубтың мүшесі емессіз">
<!ENTITY yaru.info.hasnocommunities.2.label "көптеген клубтың">
<!ENTITY yaru.info.hasnocommunities.3.label "немесе оларда тақырыптарды жасай алмайсыз">
<!ENTITY yaru.public.label "Көріну">
<!ENTITY yaru.public.all.label "бәріне">
<!ENTITY yaru.public.friends.label "достарыңызға">
<!ENTITY yaru.public.me.label "тек өзіме ғана">

<!ENTITY livewindow.journal.created.title "Енді Я.ру-да Сіздің бетіңіз бар">
<!ENTITY livewindow.posted.title "Сілтеме Яндекс.Бетбелгілерге қосылып Я.ру-да жарияланды">
<!ENTITY livewindow.actions.title "Енді Сіз">
<!ENTITY livewindow.actions.yarufaq.label "Я.ру туралы көбірек біліп">
<!ENTITY livewindow.actions.profile.label "өз профиліңізді толтырып">
<!ENTITY livewindow.actions.findfriends.label "достарыңызды тауып">
<!ENTITY livewindow.actions.viewpost.label "жазуды көріп">
<!ENTITY livewindow.actions.editpost.label "жазуды редакциялай аласыз">

<!ENTITY livewindow.lastfriends.title "Сіздің достарыңыздың соңғы сілтемелері">
<!ENTITY livewindow.lastfriends.getdata.label " Сіздің достарыңыздың соңғы сілтемелері жүктеліп жатыр ">
<!ENTITY livewindow.lastfriends.error.1.label "Кешіріңіз, Сіздің достарыңыздың сілтемелері алынған жоқ.">
<!ENTITY livewindow.lastfriends.error.2.label "Егер осы қате қайталанатын болса,&#160;">
<!ENTITY livewindow.lastfriends.error.support.subject "Достарыңыздың сілтемелері алынған жоқ">
<!ENTITY livewindow.lastfriends.error.support.label "қолдау қызметіне">

<!ENTITY livewindow.lastfriends.nolinks.1.label "Сілтемелер жоқ">
<!ENTITY livewindow.lastfriends.nolinks.2.label "Мүмкін Сіздің достарыңыз өз сілтемелерімен бөліскен жоқ ">
<!ENTITY livewindow.lastfriends.nolinks.3.label "Немесе Я.ру-да Сіздің достарыңыз әлі жоқ. Бірақ оларды">
<!ENTITY livewindow.lastfriends.nolinks.4.label "табуға болады">

<!ENTITY livewindow.yaru.label "Я.ру">
<!ENTITY livewindow.yaru.description "бұл Яндекс сервисі жанға жағымды қатынасу үшін. Сол жерде адамдар күнделіктерін жүргізіп, достарының блогтарын оқып, пікірлерін білдіріп, бір-бірімен танысып, дос болып, араздасып, өз суреттерін қойып, сілтемелермен алмасып, өз көңіл-күйі туралы айтуда.">

<!ENTITY yaru.dontshowlivewindow.checkbox.label "Бұл терезені маған көрсетпеңіз">
